<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/launcher_bg"
    tools:context=".ui.ActivityLauncher">


    <ImageView
        android:id="@+id/imlogo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="240dp"
        android:src="@mipmap/launcher_logo" />

    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/imlogo"
        android:indeterminateTint="@color/color_AA8CFF"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp" />


</RelativeLayout>